.tag_head {
    width: 100%;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.08);
    margin-bottom: 20px;
}
.tag_head h1{
    font-size: 25px;
    margin: 5px 0;
}
.tag_head h2{
    font-size: 15px;
}

.tag_content {
    background-color: white;
    border-radius: 10px;
    padding:20px 30px;
}
.tag_content span {
    font-family: Vazir !important;
    line-height: 30px !important;
}
.tag_content img{
    max-width: 100%;
}
.main_img img{
    max-width: 100%;
    border-radius:5px;
    border:1px solid white;
}
.contents {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    border-bottom: 1px solid rgba(0,0,0,.08);
}

.contents:last-child {
    border-bottom: unset;
}
.contents_img div{
    min-width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-left: 10px;

}
.contents_img img{
    border-radius: 50%;
    height: 100%;
    border: 2px solid gray;
    padding: 2px;
}

.contents_img {
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.tag_detail {
    font-size: 13px;
    color: rgba(0,0,0,.5);
    display: flex;
    flex-wrap: wrap;
}

.tag_detail li{
    padding: 0 10px;
    display: flex;
    align-items: center;
}
.tag_detail li img{
    margin-left: 5px;
}
.tag_detail li:first-child{
    padding-right:0;
}
.tag_similar_post {
    background-color: white;
    border-radius: 5px;
    padding: 10px;
    font-size: 13px;
    color: rgba(0,0,0,.5);
}

.tag_similar_post a > span{
    display: flex;
    justify-content: center;
    font-weight: bolder;
    border-bottom: 1px solid var(--border);
    padding-bottom: 10px;
    align-items: center;
}

.tag_similar_post > div {
    cursor: pointer;
}
.tag_categories {
    background-color: white;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    font-size: .9rem;
    padding:5px;
    line-height: 20px;
}
.tag_categories_img {
    background-image: linear-gradient(to bottom, rgba(177, 171, 171, 0.08), rgba(255, 254, 254, 1)),url("/blog.png");
    height: 400px;
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}
.tag_categories div img{
    width: 20px;
}

.tag_categories ul{
    flex-direction: column;
    margin-right: 15px;
}


.tag_categories li{
    cursor: pointer;
    color: forestgreen;
}




@media all and (max-width: 600px){
    .tag_head h1{
        font-size: 15px;
        text-align: justify;
    }
    .tag_content {
        padding:20px 25px;
    }
}
